Bug 158619 - update port textproc/dikt to version 2g
Summary: update port textproc/dikt to version 2g
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-03 21:50 UTC by info
Modified: 2011-07-06 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.09 KB, patch)
2011-07-03 21:50 UTC, info
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description info 2011-07-03 21:50:06 UTC
update to version 2g

Fix: Patch attached with submission follows:
Comment 1 Beech Rintoul freebsd_committer 2011-07-05 00:26:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2011-07-06 19:55:16 UTC
beech       2011-07-06 18:55:02 UTC

  FreeBSD ports repository

  Modified files:
    textproc/dikt        Makefile distinfo 
  Log:
  - Update to 2g
  
  PR:             ports/158619
  Submitted by:   Goran Tal <goran.tal@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.17      +4 -2      ports/textproc/dikt/Makefile
  1.10      +2 -2      ports/textproc/dikt/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2011-07-06 19:55:30 UTC
State Changed
From-To: open->closed

Committed, Thanks!